 .imgTovar {
     position: relative;
     display: flex;
     overflow: hidden;
     margin: 0 0 .5rem 0;
 }
.tovar-btn-panel{
    margin: 0 0 .5rem 0;
}
 .imgTovar > img {
     height: 100%;
     width: 100%;
     object-fit: contain;
     max-height: 450px;
     margin: auto;
 }

 .imgTovar > .price {
     position: absolute;
     left: 0;
     top: 1rem;
     background-color: rgba(237, 153, 0, 0.9);
     padding: .7rem;
     font-weight: bold;
     text-align: center;
     color: #fff;
 }

 .imgTovar > .price > span {
     font-size: 1.5rem;
 }

 .imgTovar > .price > span.old {
     position: relative;
     display: flex;
     justify-content: center;
     align-items: center;
     font-size: 1.2rem;
     overflow: hidden;
 }

 .imgTovar > .price > span.old::after {
     position: absolute;
     content: ' ';
     height: 2px;
     width: 100%;
     border-bottom: 2px solid #fff;
     padding-bottom: 4px;
 }

 .imgTovar > .stok {
     position: absolute;
     right: 0;
     top: 1rem;
     background-color: rgba(100, 172, 95, 0.9);
     padding: .5rem 1.5rem;
     font-weight: bold;
     font-size: 1.5rem;
     color: #fff;
 }

 .imgTovar > .order,
 .imgTovar > .none {
     position: absolute;
     right: 0;
     left: 0;
     bottom: 1rem;
     padding: .5rem 1.5rem;
     font-size: 1.3rem;
     color: #fff;
     text-align: center;
 }

 .imgTovar > .none {
     background-color: rgba(198, 32, 36, 0.8);
 }

 .imgTovar > .order {
     background-color: rgba(240, 155, 0, 0.8);
 }
 .bookName{
     margin: 0 0 .5rem 0;
 }
 .bookName > h1 {
     text-align: center;
     font-size: 2rem;
     max-width: 700px;
     margin: 0 auto 5px auto;
 }

 .bookRating {
     width: 100%;
     text-align: center;
 }

 .bookRating > i {
     margin: 0 .05rem;
     font-size: 1.7rem;
     color: orange;
 }

 .no-book {
     padding: .5rem;
     text-align: center;
     background-color: #c62024;
     color: #fff;
     font-size: 1.3rem;
     border-radius: 3px;
 }

 .bookInfo {
     list-style: none;
     font-size: 1.1rem;
     padding: 0;
     text-align: center;
     align-items: center;
     display: flex;
     flex-direction: column;
 }

 .bookInfo > li {
     display: flex;
     justify-content: space-between;
     align-items: center;
     max-width: 500px;
     width: 100%;
 }

 .bookInfo > li > hr {
     flex-grow: 1;
     border-top: 3px dashed #ddd;
     margin: 0 1rem;
 }

 .bookInfo > li > strong {
     font-size: 1.3rem;
     font-weight: 300;
 }

 .bookInfo > li a {
     color: inherit;
 }
 .bookDescription{
     margin: 0 0 .5rem 0;
     padding: 1rem;
 }
 .bookDescription > p {
     font-weight: 300;
     margin-bottom: 2rem;
     font-size: 1.2rem;
 }

 .bookDescription > p > strong {
     font-weight: 400;
     font-size: 1.4rem;
 }

 .breadcrumb-nav {
     display: flex;
     justify-content: center;
     margin: 0 0 .5rem 0;
 }

 .breadcrumb-nav > .breadcrumb {
     background-color: inherit;
     margin-bottom: 0;
     padding: 0;
     display: flex;
     justify-content: center;
     text-align: center;

 }

 .breadcrumb-nav > .breadcrumb > .breadcrumb-item {
     font-size: 1.2rem;
     font-weight: 300;
 }

 .breadcrumb-nav > .breadcrumb > .breadcrumb-item > a {
     color: #64ac5f;
 }

 .feedback {
     border: 2px solid #ddd;
     padding: .5rem 1rem;
     border-radius: 3px;
     margin-bottom: 1rem;
 }

 .feedback > .header {
     display: flex;
     align-items: stretch;
 }

 .feedback > .header > .star {
     margin-right: 1rem;
     display: flex;
     align-items: center;
 }

 .feedback > .header > .star > i {
     margin: 0 .05rem;
     font-size: 1.5rem;
     color: orange;
 }

 .feedback > .header > .name {
     font-size: 2rem;
     margin-right: 1rem;
 }

 .feedback > .header > .date {
     font-size: 1.3rem;
     margin-left: auto;
     display: flex;
     align-items: center;
 }

 .feedback > p {
     font-size: 1.1rem;
 }

 .modalStar {
     margin-bottom: 1rem;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .modalStar > i {
     margin: 0 .3rem;
     font-size: 3rem;
     color: orange;
     cursor: pointer;
 }

 .no-feedback {
     display: flex;
     flex-direction: column;
     align-items: center;
     color: #fff;
     background-color: #4e413b;
     padding: 1rem .5rem;
 }

 .no-feedback > h4 {
     font-size: 2rem
 }

 .no-feedback > p {
     margin-bottom: 0;
 }

 #modalQapp .info {
     display: flex;
     justify-content: center;
     align-items: center;
     border: 3px solid #64ac5f;
     margin-bottom: 1rem;
     padding: .5rem;
     border-radius: 5px;
 }

 #modalQapp .info > i {
     font-size: 3rem;
     margin-right: 1rem;
     color: #64ac5f;
 }

 #modalQapp .info > p {
     text-align: center;
     margin-bottom: 0;
     font-size: 1.1rem;
 }

 @media(max-width: 650px) {
     .bookName {
         font-size: 2rem;
         font-weight: 400;
     }

     .feedback > .header {
         flex-direction: column;
         align-items: center;
     }

     .feedback > .header > .star {
         margin-right: 0;
         order: 0;
     }

     .feedback > .header > .name {
         order: 1;
         margin-right: 0;
     }

     .feedback > .header > .date {
         margin-left: inherit;
         order: 2;
     }
 }
